Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:26:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azra hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azra hasan Bot:  Hi Azra Hasan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553826370            04:15 PM, 13th Mar                   Mohammad                   Hi Azra, Thank you for contacting us. My name is Mohammad. How may I help you?            04:17 PM, 13th Mar                     azra hasan                    Sir i got one item wrong in my order           04:17 PM, 13th Mar                     azra hasan                    I ordered leggings and got bodysuit           04:17 PM, 13th Mar                   Mohammad                   We are really sorry that a wrong item has been delivered           04:18 PM, 13th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:18 PM, 13th Mar                     azra hasan                    Order number is 6281280606           04:18 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            04:18 PM, 13th Mar                     azra hasan                    Ok           04:19 PM, 13th Mar                   Mohammad                   please can you share the exact item name ?           04:19 PM, 13th Mar                     azra hasan                    One minute           04:19 PM, 13th Mar                   Mohammad                   sure           04:20 PM, 13th Mar                     azra hasan                    Full length leggings with elasticband waist           04:21 PM, 13th Mar                     azra hasan                    And i got by mistake bodysuit           04:21 PM, 13th Mar                     azra hasan                             04:22 PM, 13th Mar                     azra hasan                    This i got by mistake           04:23 PM, 13th Mar                   Mohammad                   ok please allow me a second           04:23 PM, 13th Mar                   Mohammad                   we have created a return for you           04:23 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           04:24 PM, 13th Mar                     azra hasan                    No           04:24 PM, 13th Mar                     azra hasan                    Thank you           04:24 PM, 13th Mar                   Mohammad                   welcome           04:26 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238781